use transportdir "anet"

use transport "TCP/IP LAN"

use session "CLI test"
begin
        OpenMethod = Join
        DelayBetweenJoinAttempts = 5
        NumberJoinAttempts = 3
end

create player "Client test"
